Colonos | estrategia de culto legendario (Maemo)



Rep: (124)
Colonos
Versión: 1.1.1

Imagen adjuntaImagen adjunta

Descripción:
The Settlers - (Eng. Settlers), el legendario juego de computadora icónico de 1996 en el género de estrategia en tiempo real, que brindó el mayor avance tecnológico (consulte Blue Byte Software) y trajo la merecida fama de la serie The Settlers y su creador. El juego marcó el comienzo del género de juegos de computadora: estrategias del modelo económico clásico de la escuela alemana de juegos.
¡Con unos pocos toques construirás una gran ciudad medieval que crecerá a pasos agigantados! Desarrollar la producción y extracción de diversos recursos. Tres excelentes mapas (bosque, nieve y trópico) con su correspondiente flora y fauna. Tres minijuegos acelerarán el desarrollo de la civilización. Coloca torres defensivas en los lugares correctos para ayudar a proteger el asentamiento de los enemigos.

Idioma: Inglés
Página de inicio: www.gameloft.com
Compatibilidad Maemo 5

Se requiere Preenv para el lanzamiento:
Instale Preenv vía terminal:
raíz
apt-get install preenv

Descargar -Colonos (Publicación # 37094383)

Descargar.ipk


La publicación ha sido editadaAlexxxl - 11.01.15, 16:40



Rep: (15)
¿Qué necesitas entregar a este juego para ubuntu?



Rep: (17)
para empezar, necesitas un scratchbox y qemu para obtener un "ubuntu" para el procesador de la corteza del brazo a8 ... aunque no habrá ningún ubuntu allí, habrá una mamá preparada. Sólo la velocidad, desafortunadamente, será bastante baja.



Rep: (0)
¿En qué repositorio preenv está?



Rep: (0)
encontró en -devel



Rep: (0)
Buen juego, lo recomiendo a todos.
Ya nostalgia atacada por los años jóvenes.



Rep: (28)
N9 puede ejecutarlo?



Rep: (0)
¿Cómo instalar el juego? Comencé el terminal para instalar preenv, pero al final escribe que no se encontró el paquete preenv. Tengo un Nokia N9

Publicado el 20/09/2013, 15:12:

junglist88 @ 12.9.2012, 11:49*
N9 puede ejecutarlo?

¿Podrías instalar este juego?



Rep: (470)
iskusitel05,
no ...
¡Ni el juego en sí, ni las bibliotecas preenv en n9 van! Esto es para el tobish N900 para maemo!



Rep: (60)
Los enlaces en el primer post están muertos. Aqui estaTrabajando


Versión completa    

Ayuda     Las reglas

Ahora: 07.23.19, 17:02